user             "mjf"
music_directory  "~/Music"

port "6600"

db_file             "~/.config/mpd/database"
log_file            "~/.config/mpd/log"
pid_file            "~/.config/mpd/pid"
playlist_directory  "~/.config/mpd/playlists"
state_file          "~/.config/mpd/state"
sticker_file        "~/.config/mpd/sticker.sql"

audio_output {
    type "osx"
    name "default audio"
}
